I am in a pickle

Discussion in 'iPod touch' started by josexi, Jan 16, 2008.

  1. josexi

    josexi New Member

    Joined:
    Nov 21, 2007
    Messages:
    78
    Likes Received:
    0
    not literally but hear me out- so i want to jailbreak my ipod(1.1.2) but i have itunes 7.6- i cant downgrade so i uninstalled that and got itunes 7.5 but it couldnt read the library so i needed to get 7.6 so is there another way i could downgrade to 1.1.1, jailbreak, update to 1.1.2, jailbreak and be good?
  2. josexi

    josexi New Member

    Joined:
    Nov 21, 2007
    Messages:
    78
    Likes Received:
    0
    ugg, has anyone had the same problem i reaaaaally want to hack my ipod as i am leaving town tomoro
  3. Danls92

    Danls92 Super Moderator Emeritus Staff Member

    Joined:
    Oct 22, 2007
    Messages:
    5,097
    Likes Received:
    209
    Device:
    iPhone 4 (Black)
    I don't believe that 7.6 disabled downgrading. Are you sure you are doing it right?

    1) Download 1.1.1 firmware
    2) Hold shift and click restore
    3) Navigate to where the firmware is saved and select it
  4. 1god1king

    1god1king New Member

    Joined:
    Nov 12, 2007
    Messages:
    389
    Likes Received:
    0
    check the iTunes section i believe a guy there is having the same problem if you have a laptop or another pc with the 7.5 you can use it of coursed do you have a friend or family house you can go over and use there pc ? i just updated my self guess i will try to install the 7.5 and see if i run into problems to and i will find the post in itunes and post the link here for you

    don't know if it will help here http://www.ifans.com/forums/showthread.php?t=25839

Share This Page